cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ugo Cei <...@apache.org>
Subject Re: Enough object store crap, let's get serious
Date Mon, 24 May 2004 19:28:36 GMT
Il giorno 24/mag/04, alle 20:07, Stefano Mazzocchi ha scritto:

> http://www.sleepycat.com/products/je.shtml
>
> Need I say more? ;-)
>
> Now, the only problem is that this requires java 1.4.2 because of 
> memory mapped files.

We already decided that 1.4 should be required for Cocoon 2.2, so I 
don't think there's a problem here, we can label 2.2 the first version 
that comes with BerkeleyDB.

Have you read the license? Do you think it is compatible?

> Who's with me?

Me.

	Ugo

-- 
Ugo Cei - http://beblogging.com/


Mime
View raw message